{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.27.2",
    "firebase": "^8.10.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-icons": "^3.11.0",
    "react-router-dom": "^6.3.0",
    "react-scripts": "^4.0.3",
    "socket.io-client": "^4.5.1",
    "styled-components": "^4.4.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "proxy": "http://localhost:5000/"
}
